LinuxQuestions.org
Latest LQ Deal: Complete CCNA, CCNP & Red Hat Certification Training Bundle
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 09-08-2014, 05:02 AM   #1
Manganus
Member
 
Registered: Nov 2013
Location: San Fernando de Maspalomas
Distribution: Mint
Posts: 38

Rep: Reputation: 0
Need express advice: "Failed to fetch"


I run at this moment Linux Mint 15 on a 64b laptop
and Linux Mint 17 on a 32b laptop

On the mashine that runs Mint 17, it was no problem to install nfs-common, and it works as I supposed it would. I can mount a nfs system located on the other side of the planet and am happy.


However, when trying to install nfs-common on the Mint 15 system, I run into a bunch of problems, beginning with
Quote:
Failed to fetch http://archive.ubuntu.com/ubuntu/poo...ntu1_amd64.deb
404 Not Found [IP: 91.189.88.153 80]
To be honest, I'm confused by the reference to AMD. But I guess "amd64" here stands for the same as "x86-64".

I've also tried to compile etc, but was struck by absence of packages...

Now I would need an advice:

Is it likely this problem would be solved if I switched to Linux Mint 17 in a 64b-version, or should I go for the 32b?

Last edited by Manganus; 09-08-2014 at 01:32 PM. Reason: Solved
 
Old 09-08-2014, 05:20 AM   #2
brianL
LQ 5k Club
 
Registered: Jan 2006
Location: Oldham, Lancs, England
Distribution: Slackware & Slackware64 14.1
Posts: 7,453
Blog Entries: 55

Rep: Reputation: Disabled
Might be because Mint 15 is out of date, and no longer supported. Just guessing.
 
1 members found this post helpful.
Old 09-08-2014, 01:33 PM   #3
Manganus
Member
 
Registered: Nov 2013
Location: San Fernando de Maspalomas
Distribution: Mint
Posts: 38

Original Poster
Rep: Reputation: 0
Smile

Quote:
Originally Posted by brianL View Post
Might be because Mint 15 is out of date, and no longer supported. Just guessing.
Seems likely.
It was no problem after upgrading to Mint 17 (64bit).

Thank you!
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
LXer: COM Express family adopts AMD G-Series SOC LXer Syndicated Linux News 0 04-30-2013 08:22 PM
Cheap pci express hba cards for solaris 10 x86 bbolin Solaris / OpenSolaris 1 03-27-2013 11:03 PM
i x86, i386, i486, i586, i686 am confused?!! oldi Linux - Hardware 5 10-04-2006 09:04 AM
Can I install FC 5 x86 on AMD 64 X2 ? Jedt3D Fedora 3 03-23-2006 11:56 PM
Anyone using a x86/AMD? dushkinup General 6 03-18-2004 03:21 PM


All times are GMT -5. The time now is 03:09 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration